@charset "utf-8";*{-webkit-text-size-adjust:none;}
@font-face
{
	font-family: 'uxiconfont';
	src: url( '/images/uxiconfont.eot' );
	src: url( '/images/uxiconfont.eot?#iefix' ) format( 'embedded-opentype' ),url( '/images/uxiconfont.ttf' ) format( 'woff' ),url( '/images/uxiconfont.ttf' ) format( 'truetype' ),url( '/images/uxiconfont.svg#svgFontName' ) format( 'svg' );
}
body, ul, li, dl, dt, dd, input, form, ol, pre, h1, h2, h3, h4, h5, h6, p
{
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6
{
	font-size: 15px;
	font-weight: normal;
}
input, form
{
	font: 12px/18px Arial,Helvetica,sans-serif;
	color: #555;
}
body
{
	font: 12px/18px Arial,Helvetica,sans-serif;
	color: #666666;
	_background-image: url(about:blank);
	_background-attachment: fixed;
}
a
{
	color: #666666;
	text-decoration: none;
	outline: none;
}
a:hover
{
	text-decoration: underline;
	color: #ff3300;
}
textarea
{
	outline: none;
}
em, cite, li
{
	list-style: none outside none;
	font-style: normal;
}
img
{
	border: none;
}
caption, th, td
{
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote
{
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after
{
	content: "";
	content: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary
{
	display: block;
}
.z
{
	float: left;
}
.y
{
	float: right;
}
.iconfont
{
	font-family: uxiconfont;
	font-style: normal;
}
.seo
{
	display: none;
}
#topNav
{
	width: 100%;
	height: 29px;
	line-height: 29px;
	background: #f2f2f2;
	background: #ffffff;
	background: -moz-linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#dfdfdf),color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	background: -o-linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	background: linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	-pie-background: linear-gradient(top,#dfdfdf 0%,#ffffff 100%);
	
	border-bottom: #e2e2e2 solid 1px;
	box-shadow: 0px 1px 3px #e8e8e8;
	-moz-box-shadow: 0px 1px 3px #e8e8e8;
	-webkit-box-shadow: 0px 1px 3px #e8e8e8;
	
	position: relative;
}
#topNav ul
{
	float: right;
	margin-right: 5px;
}
#topNav ul li
{
	float: left;
	margin: 0 5px;
}
.userNav ol
{
	float: left;
	padding-left: 10px;
}
.userNav ol li
{
	float: left;
	margin: 0 2px;
}
.userNav ol li a
{
	color: #817D7D;
	padding: 0 4px;
	float: left;
}
.userNav ol li a:hover
{
	color: #ff3300;
	text-decoration: none;
}
.header
{
	background: #fff;
	width: 100%;
}
.layout
{
	width: 1000px;
	margin: 0px auto;
	height: 58px;
	padding: 11px 0px;
	position: relative;
	z-index: 999;
}
.layout .logo
{
	float: left;
}
.layout .fblike
{
	width: 120px;
	float: left;
	margin: 20px;
}
.layout .searchBox
{
	float: right;
	margin: 20px 0 0;
}
.layout .searchBox .searchText
{
	width: 300px;
	height: 23px;
	line-height: 23px;
	border: dashed 1px #ccc;
	margin-right: 3px;
	padding-left: 5px;
	color: #666;
	float: left;
}
.layout .searchBox .iconfont
{
	color: #464c4d;
	font-size: 14px;
	font-weight: bold;
}
.layout .searchBox .btn
{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	background: #dbdbdb;
	border: none;
	width: 23px;
	height: 25px;
	position: relative;
	cursor: pointer;
}
.nav
{
	width: 980px;
	margin: 0px auto;
	border-right: solid #4dbaf0 10px;
	border-left: #4dbaf0 solid 10px;
	background: #3399cc;
	overflow: hidden;
	box-shadow: 0px 3px 3px #c7cad1;
	-moz-box-shadow: 0px 3px 3px #c7cad1;
	-webkit-box-shadow: 0px 3px 3px #c7cad1;
	
	position: relative;
	padding: 8px 0;
}
.nav ul
{
	float: left;
	border-right: dotted 1px #fff;
	width: 193px;
	padding-right: 2px;
	height: 44px;
	overflow: hidden;
}
.nav ul.special
{
	border-right: none;
}
.nav ul li
{
	float: left;
	margin: 0px 5px 0 12px;
	display: inline;
	height: 22px;
	line-height: 22px;
}
.nav ul li a
{
	color: #fff;
	font-size: 15px;
	float: left;
	white-space: nowrap;
}
.nav ul li a:hover
{
	color: #fff;
}
.adText
{
	width: 990px;
	text-align: center;
	margin: 10px auto 5px auto;
	overflow: hidden;
	padding-left: 10px;
}
.adText ul li
{
	width: 33%;
	text-align: left;
	float: left;
	height: 20px;
	overflow: hidden;
}
.adText ul li a
{
	margin-left: 5px;
	color: #003b7e;
	font-size: 15px;
}
.ad650
{
	width: 650px;
	height: 60px;
	margin: 0px auto 10px auto;
}
.ad650 img
{
	width: 650px;
	height: 60px;
}
.wrap
{
	width: 980px;
	margin: 10px auto 0 auto;
}
.area
{
	width: 655px;
	float: left;
	margin-right: 25px;
	overflow: hidden;
}
.comicBox
{
	width: 653px;
	border: #cdcdcd 1px solid;
	border-top: none;
	overflow: hidden;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	
	margin-bottom: 15px;
}
.comicBox .purpleTitle, .comicBox .blueTitle, .comicBox .yellowTitle
{
	height: 30px;
	margin-bottom: 15px;
	line-height: 30px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	
}
.comicBox .purpleTitle h2, .comicBox .blueTitle h2, .comicBox .yellowTitle h2
{
	float: left;
	font-weight: bold;
	font-size: 16px;
	color: #fefffd;
	padding-left: 10px;
}
.comicBox .purpleTitle .more, .comicBox .blueTitle .more, .comicBox .yellowTitle .more
{
	float: right;
	margin-right: 5px;
	color: #fff;
	font-size: 14px;
}
.comicBox .purpleTitle .more em, .comicBox .blueTitle .more em, .comicBox .yellowTitle .more em
{
	font-size: 12px;
}
.comicBox .purpleTitle
{
	background: #86a0fd;
}
.comicBox .blueTitle
{
	background: #2dcffd;
}
.comicBox .yellowTitle
{
	background: #ecc738;
}
.hotComic
{
	padding: 0 7px;
}
.hotComic ul li
{
	float: left;
	width: 100px;
	margin: 0 3px;
	padding-bottom: 12px;
	_display: inline;
}
.hotComic ul li img
{
	width: 98px;
	height: 125px;
	border: #cbcac8 solid 1px;
	display: block;
}
.hotComic ul li h3
{
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	width: 98%;
}
.hotComic ul li h3 a
{
	font-size: 12px;
}
.hotComic ul li p
{
	width: 100%;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	display: block;
}
.hotComic ul li p em
{
	color: #005599;
}
.tagBox
{
	text-align: center;
	height: 35px;
	line-height: 35px;
	border-top: #ccc dotted 1px;
	clear: both;
}
.tagBox ul li
{
	display: inline;
	margin-right: 21px;
}
.tagBox ul li a
{
	color: #005293;
	font-size: 16px;
}
.show
{
	color: #005293;
	font-weight: bold;
	font-size: 16px;
}
.gradientBack
{
	width: 100%;
	height: 11px;
	background: #ebebeb;
	background: #dedede;
	background: -moz-linear-gradient(top,#ededed 0%,#dedede 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ededed),color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,#ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,#ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,#ededed 0%,#dedede 100%);
	background: linear-gradient(top,#ededed 0%,#dedede 100%);
	-pie-background: linear-gradient(top,#ededed 0%,#dedede 100%);
	
	border-bottom: #d9d9d9 1px solid;
	position: relative;
	text-indent: -999em;
}
#footlink
{
	padding: 5px 10px;
	float: right;
	text-align: right;
}
#footer
{
	clear: both;
	margin: 0 auto 10px;
	width: 980px;
}
.footer
{
	clear: both;
	margin: 0 auto;
	padding: 5px 0;
	width: 980px;
}
.footer p
{
	text-align: center;
	margin-top: 15px;
	font-weight: bold;
}
.pagination
{
	width: 100%;
	text-align: center;
	height: 30px;
	clear: both;
	line-height: 30px;
	margin: 10px auto;
}
.pagination a
{
	padding: 5px 10px;
	margin: 2px;
	border: #e3e3e3 1px solid;
	color: #444; *height:30px;*line-height:30px;cursor:pointer;}
.pagination a:hover
{
	color: #f00;
	text-decoration: none;
}
.pagination .current
{
	color: #f00;
	background: #fff;
	border: #e3e3e3 1px solid;
	text-decoration: none;
	padding: 5px 10px;
	margin: 2px;
}
.pagination .disabled
{
	padding: 5px 10px;
	margin: 2px;
	border: #e3e3e3 1px solid;
	color: #444;
}
.iconList
{
	background: #555;
	position: absolute;
	top: 30px;
	right: 0px;
	text-align: center;
	z-index: 9999;
	padding: 5px;
	width: 330px;
}
.iconList li
{
	float: left;
	margin-left: 5px;
}
.iconList li a
{
	width: 70px;
	display: block;
	text-align: center;
	height: 60px;
	cursor: pointer;
	color: #ccc;
}
.iconList li a .iconfont
{
	color: #ccc;
	font-size: 20px;
	height: 25px;
	float: left;
	margin-top: 3px;
	width: 70px;
	font-family: "uxiconfont";
}
.iconList li a cite
{
	float: left;
	width: 70px;
}
.iconList li a .watch
{
	background: url( "http://nsm.ckcdn.com/images/comic_icon.png" ) 15px -45px;
	display: block;
	text-indent: -999em;
}
.iconList li a:hover
{
	text-decoration: none;
	color: #666;
	background: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
}
.iconList .login
{
	padding: 0 40px;
}
.user
{
	color: #ccc;
	font-size: 20px;
	cursor: pointer;
	font-family: "uxiconfont";
	padding: 0px 20px 0 0;
	float: right;
}
.user:hover
{
	color: #ff8839;
}
.dropMenu
{
	background: #555;
	position: absolute;
	top: 30px;
	right: 0px;
	text-align: center;
	z-index: 9999;
	padding: 20px 10px;
	width: 155px;
}
.dropMenu ul li
{
	margin: 7px 5px 10px 5px;
	float: left;
	overflow: hidden;
}
.dropMenu ul li a
{
	background: #327cb1;
	display: inline;
	float: left;
	padding: 0px 12px;
	height: 30px;
	line-height: 30px;
	background: #327cb1;
	background: -moz-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5194c6),color-stop(100%,#327cb1));
	background: -webkit-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -o-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -ms-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: linear-gradient(top,#5194c6 0%,#327cb1 100%);
	-pie-background: linear-gradient(top,#5194c6 0%,#327cb1 100%);
	
	position: relative;
	border-top: #93bddc 1px solid;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
}
.dropMenu ul li a:hover
{
	background: #327cb1;
	background: #327cb1;
	background: -moz-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5194c6),color-stop(100%,#327cb1));
	background: -webkit-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -o-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: -ms-linear-gradient(top,#5194c6 0%,#327cb1 100%);
	background: linear-gradient(top,#5194c6 0%,#327cb1 100%);
	-pie-background: linear-gradient(top,#5194c6 0%,#327cb1 100%);
	
	display: inline;
	text-decoration: none;
}
.titleTab
{
	width: 100%;
	height: 27px;
	background: #eee;
	border-top: solid 1px #dedede;
	border-bottom: solid 3px #222;
	line-height: 28px;
	clear: both;
	margin-bottom: 10px;
	text-indent: 15px;
}
.titleTab span
{
	float: left;
}
.titleTab h1
{
	float: left;
	color: #005599;
	font-weight: bold;
}
.titleTab .recordBtn
{
	margin: 3px 0 0 5px;
}
.ad300
{
	width: 300px;
	height: 250px;
	overflow: hidden;
	margin-bottom: 11px;
}
.hotTitle
{
	border-bottom: #e3e3e3 solid 1px;
	background: #f5f5f5;
	height: 29px;
	line-height: 29px;
}
.hotTitle li
{
	float: left;
	cursor: pointer;
	width: 148px;
	text-align: center;
}
.hotTitle li a
{
	display: block;
	color: #000;
	text-decoration: none;
}
.hotTitle li.active
{
	background: #fff;
	height: 29px;
	line-height: 27px;
	position: relative;
	bottom: -1px;
	border-right: #e3e3e3 solid 1px;
	border-left: #e3e3e3 solid 1px;
	color: #059;
}
.sidebar
{
	float: left;
	width: 300px;
}
.side
{
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	
	border: #e3e3e3 solid 1px;
	margin-bottom: 11px;
}
.side h2
{
	background: #f5f5f5;
	height: 29px;
	line-height: 29px;
	padding-left: 10px;
	font-weight: bold;
	color: #444;
	border-bottom: #e3e3e3 solid 1px;
}
.side .hotList
{
	text-align: left;
	padding: 9px 10px 10px 10px;
	overflow: hidden;
}
.side .hotList li
{
	height: 23px;
	line-height: 23px;
	overflow: hidden; *vertical-align:middle;}
.side .hotList li em
{
	float: left;
	margin-right: 7px;
	width: 15px;
}
.side .hotList li h3
{
	float: left;
}
.side .hotList li h3 a
{
	display: block;
	width: 255px;
	font-size: 12px;
	overflow: hidden;
}
.side .facebook
{
	margin: 15px auto 15px 3px;
}
.detailBody
{
	_width: expression((document.documentElement.clientWidth||document.body.clientWidth)<1180? "1180px" : "" );
	min-width: 1180px;
}
.wrap
{
	position: relative;
}
.area
{
	_margin-right: 15px;
}
.titleNav
{
	width: 645px;
	height: 28px;
	line-height: 28px;
	clear: both;
	margin: 0px 10px 15px 10px;
}
.titleNav ul li
{
	float: left;
	color: #666666;
}
.titleNav ul li a
{
	color: #666666;
}
.titleNav ul li h1
{
	font-weight: bold;
}
.titleNav ul li.enterVideo
{
	margin-left: 10px;
}
.titleNav ul li.enterVideo a
{
	color: #e3ba5f;
	font-weight: bold;
	text-decoration: underline;
}
.shareBox
{
	position: absolute;
	z-index: 999;
	top: 45px;
	left: -90px;
	width: 60px;
}
.shareBox .share
{
	box-shadow: 0 1px 1px #666666;
	-moz-box-shadow: 0 1px 1px #666666;
	-webkit-box-shadow: 0 1px 1px #666666;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	_border-radius: 0;
	padding: 10px 8px 0 8px;
	background: #fff;
	position: fixed;
	_top: expression(eval(document.documentElement.scrollTop));
	_position: absolute;
	width: 60px;
	border: #ddd 1px solid;
	_box-shadow: none;
	text-align: center;
}
.shareBox .share p
{
	margin-bottom: 10px;
}
.comicCover img
{
	width: 165px;
	height: 225px;
}
.case
{
	margin-top: 10px;
	clear: both;
	overflow: hidden; *zoom:1;}
.case ul li
{
	float: left; *zoom:1;*font-size:0;}
#detailsBox
{
	width: 643px;
	float: left;
	padding: 13px 0 10px 10px;
	border: 1px solid #dddddd;
	margin-bottom: 10px;
}
.comicCover
{
	float: left;
	width: 165px;
}
.comicCover img
{
	width: 165px;
	height: 225px;
	border: solid 1px #d7d7d7;
}
.comicCover .read
{
	display: block;
	background: #18b8ed;
	background: -moz-linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0cace1),color-stop(100%,#18b8ed));
	background: -webkit-linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	background: -o-linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	background: -ms-linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	background: linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	-pie-background: linear-gradient(top,#0cace1 0%,#18b8ed 100%);
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	width: 130px;
	height: 30px;
	text-align: center;
	letter-spacing: 6px;
	text-indent: 6px;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	margin: 13px auto 0 auto;
	border-top: #0196c8 1px solid;
	position: relative;
}
.comicCover .read:hover
{
	color: #fff;
	text-decoration: none;
}
.comicInfo
{
	width: 460px;
	line-height: 24px;
	margin-left: 13px;
	float: left;
}
.comicInfo .infoBox
{
	width: 345px;
	margin-bottom: 10px;
	overflow: hidden;
}
.comicInfo .infoBox li
{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	float: left;
	width: 130px;
}
.comicInfo .infoBox li a
{
	color: #228dc3;
}
.comicInfo .infoBox li a:hover
{
	text-decoration: underline;
}
.comicInfo span
{
	font-size: 12px;
	color: #228dc3;
	font-weight: bold;
}
.comicInfo .briefBox
{
	height: 115px;
	overflow: hidden;
}
.comicInfo .brief
{
	border-top: #e7e7e7 1px dotted;
	width: 100%;
	clear: both;
	padding: 10px 0 5px 0;
	height: 100px;
	line-height: 17px;
}
.comicInfo .allMsg
{
	float: right;
	color: #228dc3;
	text-align: right;
	width: 450px;
	border-bottom: #e5e5e5 1px dotted;
	padding-right: 5px;
	margin-bottom: 5px;
	padding-top: 7px;
}
.comicInfo .showMoreBox
{
	height: 205px;
	overflow: hidden;
}
.comicInfo .showMore
{
	clear: both;
	width: 450px;
	height: 200px;
	overflow: auto;
	margin-bottom: 5px;
}
.imgList
{
	width: 450px;
	margin-top: 10px;
	margin-bottom: 3px;
	border: #e5e5e5 1px dashed;
	background: #f8f8f8;
	overflow: hidden;
	float: left;
}
.imgList ul
{
	border-right: #e5e5e5 1px solid;
	width: 420px;
	float: left;
	padding: 7px 2px 7px 0;
}
.imgList ul li
{
	float: left;
	padding-left: 15px;
	_display: inline;
	color: #059;
	height: 23px;
	line-height: 23px;
	width: 90px;
	overflow: hidden;
}
.imgList ul li a
{
	color: #059;
	padding-left: 5px;
}
.imgList cite
{
	float: right;
	width: 20px;
	line-height: 14px;
	text-align: center;
	padding: 2px 3px 3px 3px;
	border-left: #fff 1px solid;
	color: #f00;
}
.fbComment
{
	width: 470px;
	margin: 10px auto;
	clear: both;
	overflow: hidden;
}
.listTitle
{
	width: 653px;
	border: solid 1px #e0e0e0;
	background: #f6f6f6;
	margin-bottom: 10px;
	padding: 6px 0;
	overflow: hidden;
}
.listTitle .tagType
{
	float: left;
	color: #000;
	margin: 2px 0 0 10px;
}
.listTitle .tagType a
{
	color: #228dc3;
	margin-right: 10px;
}
.listTitle .d_button, .listTitle .a_button, .listTitle .dl_button
{
	float: right;
	position: relative;
	text-align: center;
	line-height: 21px;
	height: 21px;
	display: block;
	width: 66px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	margin-right: 10px;
	color: #fff;
	_display: inline;
	cursor: pointer;
}
.listTitle .d_button:hover, .listTitle .a_button:hover, .listTitle .dl_button:hover
{
	text-decoration: none;
	color: #fff;
}
.listTitle .d_button, .listTitle .dl_button
{
	border: #bba576 1px solid;
	background: #e2bc6a;
	background: -moz-linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e3b755),color-stop(100%,#e2bc6a));
	background: -webkit-linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	background: -o-linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	background: -ms-linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	background: linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	-pie-background: linear-gradient(top,#e3b755 0%,#e2bc6a 100%);
	
}
.listTitle .a_button
{
	border: #e3e3e3 1px solid;
	background: #eeeeee;
	background: -moz-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	background: linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	-pie-background: linear-gradient(top,#ffffff 0%,#eeeeee 100%);
	
	color: #666;
}
.listTitle .a_button:hover
{
	color: #666;
	text-decoration: none;
}
.listTitle .relativeRecTitle
{
	color: red;
	font-weight: bold;
	height: 34px;
	line-height: 34px;
	text-indent: 14px;
	margin: 0px 10px;
	font-size: 14px;
	display:block;
}
.relativeRec
{
	float: left;
}
.relativeRec ul li
{
	float: left;
	width: 100px;
	padding-bottom: 12px;
	_display: inline;
	margin: 0 8px 0 20px;
}
.relativeRec ul li img
{
	width: 98px;
	height: 125px;
	border: #cbcac8 solid 1px;
	display: block;
}
.relativeRec ul li h3
{
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	width: 98%;
}
.relativeRec ul li h3 a
{
	font-size: 12px;
}
.relativeRec ul li h3.recTitle
{
	font-weight: bold;
}
.relativeRec ul li p
{
	width: 100%;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	display: block;
}
.relativeRec ul li p em
{
	color: #005599;
}
.list, .listBox
{
	height: 29px;
	line-height: 29px;
	border-bottom: #e3e3e3 solid 1px;
	background: #f5f5f5;
}
.list li, .listBox li
{
	float: left;
	padding: 0 12px;
	cursor: pointer;
}
.list li.active, .listBox li.active
{
	font-size: 14px;
	font-weight: bold;
	padding: 0 11px;
	color: #005599;
	border-right: #e3e3e3 solid 1px;
	border-left: #e3e3e3 solid 1px;
	background: #fff;
	height: 29px;
	line-height: 27px;
	position: relative;
	bottom: -1px;
}
.list li.active a, .listBox li.active a
{
	color: #003b7e;
}
.list li a, .listBox li a
{
	font-size: 15px;
	font-weight: bold;
}
.list li a:hover, .listBox li a:hover
{
	color: #059;
	text-decoration: none;
}
.list
{
	margin-bottom: 20px;
	border-top: #cdcdcd 1px solid;
}
.listBox
{
	margin-bottom: 0px;
	float: right;
}
.listType
{
	background: #f5f5f5;
	height: 29px;
	line-height: 29px;
	padding-left: 8px;
	border-top: #cdcdcd 1px solid;
	border-bottom: #e3e3e3 1px solid;
}
.listType h1
{
	float: left;
	font-weight: bold;
	color: #005599;
}
